
U++ - Bug #2069

Some warnings in U++ sources

09/15/2020 09:09 AM - Iñaki Zabala

Status: Approved Start date: 09/15/2020

Priority: Normal Due date:

Assignee: Iñaki Zabala % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Simple warnings. Please review screenshots enclosed.

History

#1 - 09/16/2020 02:54 PM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Iñaki Zabala

note: list of compiler/main package pairs would be better than screenshots...

#2 - 11/27/2020 09:58 AM - Miroslav Fidler

- Status changed from Ready for QA to Approved
